main {
  overflow: hidden;
  padding-top: 7.5rem;
  padding-bottom: 5rem;
  color: var(--black);
}
.wrapper {
  width: var(--wrapper-width);
  margin: auto;
}
.company.page-hero {
  background: var(--hero-bg) url(../img/page_hero_company.png) center no-repeat;
}

.company-lead {
  display: flex;
  align-items: center;
  margin-bottom: 3rem;
}
.company-lead p {
  font-size: 1.25rem;
  font-weight: 500;
  margin-left: 1rem;
}
.company-lead span {
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 1px;
  background: var(--cpn-main);
  margin-right: 0.5rem;
}
.overview .row {
  width: 50rem;
  margin-inline: auto;
}
.company-hd02 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  font-weight: bold;
}
.overview-card {
  background: #fff;
  border-radius: 1rem;
  border-left: 0.25rem solid var(--border-gray);
  box-shadow: 0px 4px 4px #ccc;
  padding: 0 1.5rem;
  margin-bottom: 2.5rem;
}
.card-row {
  display: flex;
  padding: 1rem 0;
  align-items: center;
}
.overview-card .card-row:not(:last-child) {
  border-bottom: 2px dashed var(--border-gray);
}

.card-head {
  width: 15rem;
  text-align: center;
  font-weight: bold;
}
.card-content {
  font-weight: 500;
  line-height: 2;
}
.overview-map {
  display: flex;
  justify-content: center;
  margin-top: 4rem;
  margin-bottom: 6rem;
}
#associated .company-hd01 {
  margin-bottom: 8.5rem;
}
.animated.company-hd01 {
  animation: text-up 1s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.associated-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.company-item {
  width: 47.2%;
  position: relative;
  padding: 3.75rem 1rem 2.5rem;
  background: var(--beige);
  border-radius: 0.5rem;
  margin-bottom: 7.5rem;
}
.company-name {
  width: fit-content;
  margin-inline: auto;
  background-color: #fff;
  padding: 0 1rem;
  font-size: 1.25rem;
  margin-bottom: 1.5rem;
  border-radius: 0.5rem;
}
.company-item:last-child {
  margin: auto;
}
.company-logo {
  width: 9.5rem;
  position: absolute;
  left: 50%;
  top: -45%;
  transform: translateX(-50%);
}
.animated.company-logo {
  animation: fade-in 1s 1s linear both;
}
.company-info-row {
  display: flex;
  width: 22.5rem;
  margin-inline: auto;
  font-size: 1rem;
}
@media only screen and (max-width: 1024px) {
  .company.page-hero {
    background-size: 80% auto;
  }
  .associated-list {
    flex-direction: column;
    align-items: center;
  }
  .company-item {
    width: 31.25rem;
    max-width: 100%;
  }
  .company-logo {
    top: -35%;
  }
}
@media only screen and (max-width: 599px) {
  .overview-card {
    padding: 0 1rem;
  }
  .card-head {
    width: 6rem;
    margin-right: 1rem;
    font-size: 1.25rem;
  }
  .card-content {
    font-size: 1rem;
  }
}
